[MESSAGE]
TITLE=SC-Print A Fehlermeldung
TITLE_EX=SC-Print A Warnmeldung
WINSOCK_ERROR=Überprüfen Sie in den Eigenschaften, ob TCP/IP richtig eingerichtet wurden.
SOCKVER_ERROR=In dieser WinSock Version funktionieren %s nicht richtig.
LPR_RETRY=Beim Senden ist ein Fehler beim SC-Print A aufgetreten. Überprüfen Sie, ob die Stromzufuhr für den Drucker angeschaltet ist und ob der Drucker startbereit ist. Klicken Sie auf [Wiederholen] und der Druckvorgang wird erneut gestartet.
CONNECT_ERROR=Beim Senden ist ein Fehler beim SC-Print A aufgetreten. Klicken Sie auf [Wiederholen] und der Druckvorgang wird von vorne wieder begonnen.
LPR_RETRY_TOP=Beim Senden ist ein Fehler beim SC-Print A aufgetreten. Klicken Sie auf [Wiederholen] und der Druckvorgang wird von vorne wieder begonnen.
JCP95_ERROR=Der von Ihnen benutzte Drucker ist nicht kompatibel.
LPR_QUEUE_ERR=Beim Senden ist ein Fehler beim SC-Print A aufgetreten. Überprüfen Sie, ob der Name der Warteschlange richtig ist. Klicken Sie auf [Wiederholen] und der Druckvorgang wird erneut gestartet.
ADD_PORT_LIMIT=Die Meldung SC-Print A Schnittstellen-Assistent hinzufügen wird angezeigt.
PORTALREADYEXISTS_S=Die Druckerschnittstelle %s existiert bereits.
NULL_PORT_ERROR=Geben Sie den Namen der Druckerschnittstelle ein.
ADD_PORT_ERROR=Fehler beim Hinzufügen der SC-Print A Schnittstelle.
INVALIDSERVERNAME=Geben Sie eine IP-Adresse oder einen Druckernamen ein.
INVALIDQUEUENAME=Geben Sie den Namen einer Warteschlange ein.
INVALIDPORTNAME_S=Die eingegebene IP-Adresse oder der eingegebene Druckername ist falsch.
INVALIDIPADDRESS=Die eingegebene IP-Adresse ist falsch.
IPALREADYEXISTS=Die eingegebene IP-Adresse ist schon belegt.
ADD_BROADCASE_ERROR=Die IP-Adresse 255.255.255.255 kann nicht verwendet werden.
BROADCAST_ERROR=Bis zu 17 Rundrufadressen können eingegeben werden.
INPUT_ADDRESS=Geben Sie die Drucker-IP-Adresse ein oder den Druckernamen.
CONF_PORT_LIMIT=Das Dialogfenster für die Schnittstellenkonfiguration wird angezeigt.
INVALID_TIMEOUT=Stellen Sie die Timeout-Zeit auf einen Wert zwischen 60 und 3600.
